{
    "Version": 3,
    "Parameters": [
        {
            "Id": "ParamAngleX",
            "GroupId": "ParamGroup6",
            "Name": "角度 X"
        },
        {
            "Id": "ParamAngleY",
            "GroupId": "ParamGroup6",
            "Name": "角度 Y"
        },
        {
            "Id": "ParamAngleZ",
            "GroupId": "ParamGroup6",
            "Name": "角度 Z"
        },
        {
            "Id": "ParamBodyAngleX",
            "GroupId": "ParamGroup6",
            "Name": "体の回転　X"
        },
        {
            "Id": "ParamBodyAngleY",
            "GroupId": "ParamGroup6",
            "Name": "体の回転　Y"
        },
        {
            "Id": "ParamBodyAngleZ",
            "GroupId": "ParamGroup6",
            "Name": "体の回転　Z"
        },
        {
            "Id": "ParamBreath",
            "GroupId": "ParamGroup6",
            "Name": "呼吸"
        },
        {
            "Id": "ParamEyeLOpen",
            "GroupId": "ParamGroup3",
            "Name": "左目　開閉"
        },
        {
            "Id": "ParamEyeLSmile",
            "GroupId": "ParamGroup3",
            "Name": "左目　笑顔"
        },
        {
            "Id": "ParamEyeROpen",
            "GroupId": "ParamGroup3",
            "Name": "右目　開閉"
        },
        {
            "Id": "ParamEyeRSmile",
            "GroupId": "ParamGroup3",
            "Name": "右目　笑顔"
        },
        {
            "Id": "ParamEyeBallX",
            "GroupId": "ParamGroup3",
            "Name": "目玉 X"
        },
        {
            "Id": "ParamEyeBallY",
            "GroupId": "ParamGroup3",
            "Name": "目玉 Y"
        },
        {
            "Id": "ParamEyelidShakeR1",
            "GroupId": "ParamGroup7",
            "Name": "右瞼の揺れ"
        },
        {
            "Id": "ParamEyelidShakeR2",
            "GroupId": "ParamGroup7",
            "Name": "右瞼の揺れ2"
        },
        {
            "Id": "ParamEyelidShakeL1",
            "GroupId": "ParamGroup7",
            "Name": "左瞼の揺れ"
        },
        {
            "Id": "ParamEyelidShakeL2",
            "GroupId": "ParamGroup7",
            "Name": "左瞼の揺れ2"
        },
        {
            "Id": "ParamEyeShakeR1",
            "GroupId": "ParamGroup7",
            "Name": "右黒目の揺れ"
        },
        {
            "Id": "ParamEyeShakeR2",
            "GroupId": "ParamGroup7",
            "Name": "右黒目の揺れ2"
        },
        {
            "Id": "ParamEyeShakeL1",
            "GroupId": "ParamGroup7",
            "Name": "左目黒の揺れ"
        },
        {
            "Id": "ParamEyeShakeL2",
            "GroupId": "ParamGroup7",
            "Name": "左黒目の揺れ2"
        },
        {
            "Id": "ParamPupilShakeR1",
            "GroupId": "ParamGroup7",
            "Name": "右瞳孔の揺れ"
        },
        {
            "Id": "ParamPupilShakeR2",
            "GroupId": "ParamGroup7",
            "Name": "右瞳孔の揺れ2"
        },
        {
            "Id": "ParamPupilShakeL1",
            "GroupId": "ParamGroup7",
            "Name": "左瞳孔の揺れ"
        },
        {
            "Id": "ParamPupilShakeL2",
            "GroupId": "ParamGroup7",
            "Name": "左瞳孔の揺れ2"
        },
        {
            "Id": "ParamEyeBrowsShakeR1",
            "GroupId": "ParamGroup7",
            "Name": "右眉の揺れ"
        },
        {
            "Id": "ParamEyeBrowsShakeR2",
            "GroupId": "ParamGroup7",
            "Name": "右眉の揺れ2"
        },
        {
            "Id": "ParamEyeBrowsShakeL1",
            "GroupId": "ParamGroup7",
            "Name": "左眉の揺れ"
        },
        {
            "Id": "ParamEyeBrowsShakeL2",
            "GroupId": "ParamGroup7",
            "Name": "左眉の揺れ2"
        },
        {
            "Id": "ParamEyeHilightShakeR1",
            "GroupId": "ParamGroup7",
            "Name": "右目ハイライトの揺れ"
        },
        {
            "Id": "ParamEyeHilightShakeR2",
            "GroupId": "ParamGroup7",
            "Name": "右目ハイライトの揺れ2"
        },
        {
            "Id": "ParamEyeHilightShakeL1",
            "GroupId": "ParamGroup7",
            "Name": "左目ハイライトの揺れ"
        },
        {
            "Id": "ParamEyeHilightShakeL2",
            "GroupId": "ParamGroup7",
            "Name": "左目ハイライトの揺れ2"
        },
        {
            "Id": "ParamBrowLY",
            "GroupId": "ParamGroup4",
            "Name": "左眉　上下"
        },
        {
            "Id": "ParamBrowRY",
            "GroupId": "ParamGroup4",
            "Name": "右眉　上下"
        },
        {
            "Id": "ParamBrowLAngle",
            "GroupId": "ParamGroup4",
            "Name": "左眉　角度"
        },
        {
            "Id": "ParamBrowRAngle",
            "GroupId": "ParamGroup4",
            "Name": "右眉　角度"
        },
        {
            "Id": "ParamBrowLForm",
            "GroupId": "ParamGroup4",
            "Name": "左眉　変形"
        },
        {
            "Id": "ParamBrowRForm",
            "GroupId": "ParamGroup4",
            "Name": "右眉　変形"
        },
        {
            "Id": "ParamMouthForm",
            "GroupId": "ParamGroup5",
            "Name": "口　変形"
        },
        {
            "Id": "ParamMouthOpenY",
            "GroupId": "ParamGroup5",
            "Name": "口　開閉"
        },
        {
            "Id": "ParamCheek",
            "GroupId": "ParamGroup2",
            "Name": "照れ"
        },
        {
            "Id": "ParamChangeRedCheek",
            "GroupId": "ParamGroup2",
            "Name": "頬赤み"
        },
        {
            "Id": "ParamChangeNippleColor",
            "GroupId": "ParamGroup2",
            "Name": "裸上半身乳首の色切り替え"
        },
        {
            "Id": "ParamChangeNakedBloatedBelly",
            "GroupId": "ParamGroup2",
            "Name": "裸ボテ腹表示切り替え"
        },
        {
            "Id": "ParamHairFront",
            "GroupId": "ParamGroup",
            "Name": "髪揺れ　前"
        },
        {
            "Id": "ParamHairSide",
            "GroupId": "ParamGroup",
            "Name": "髪揺れ　横"
        },
        {
            "Id": "ParamHairBack",
            "GroupId": "ParamGroup",
            "Name": "髪揺れ　後"
        },
        {
            "Id": "ParamHairFrontX1",
            "GroupId": "ParamGroup",
            "Name": "前髪X1"
        },
        {
            "Id": "ParamHairFrontX2",
            "GroupId": "ParamGroup",
            "Name": "前髪X2"
        },
        {
            "Id": "ParamHairFrontY1",
            "GroupId": "ParamGroup",
            "Name": "前髪Y1"
        },
        {
            "Id": "ParamHairFrontY2",
            "GroupId": "ParamGroup",
            "Name": "前髪Y2"
        },
        {
            "Id": "ParamHairFront1",
            "GroupId": "ParamGroup",
            "Name": "前髪の揺れ1"
        },
        {
            "Id": "ParamHairFront2",
            "GroupId": "ParamGroup",
            "Name": "前髪の揺れ2"
        },
        {
            "Id": "ParamHairFront3",
            "GroupId": "ParamGroup",
            "Name": "前髪の揺れ3"
        },
        {
            "Id": "ParamHairFront4",
            "GroupId": "ParamGroup",
            "Name": "前髪の揺れ4"
        },
        {
            "Id": "ParamHairFront5",
            "GroupId": "ParamGroup",
            "Name": "前髪の揺れ5"
        },
        {
            "Id": "ParamHairFront6",
            "GroupId": "ParamGroup",
            "Name": "前髪の揺れ6"
        },
        {
            "Id": "ParamHairFront7",
            "GroupId": "ParamGroup",
            "Name": "前髪の揺れ7"
        },
        {
            "Id": "ParamHairFrontShadow",
            "GroupId": "ParamGroup",
            "Name": "前髪落ち影の揺れ"
        },
        {
            "Id": "ParamRightSideburnsX1",
            "GroupId": "ParamGroup",
            "Name": "右もみあげの揺れX1"
        },
        {
            "Id": "ParamRightSideburnsX2",
            "GroupId": "ParamGroup",
            "Name": "右もみあげの揺れX2"
        },
        {
            "Id": "ParamRightSideburnsY1",
            "GroupId": "ParamGroup",
            "Name": "右もみあげの揺れY1"
        },
        {
            "Id": "ParamRightSideburnsY2",
            "GroupId": "ParamGroup",
            "Name": "右もみあげの揺れY2"
        },
        {
            "Id": "ParamLeftSideburnsX1",
            "GroupId": "ParamGroup",
            "Name": "左もみあげの揺れX1"
        },
        {
            "Id": "ParamLeftSideburnsX2",
            "GroupId": "ParamGroup",
            "Name": "左もみあげの揺れX2"
        },
        {
            "Id": "ParamLeftSideburnsY1",
            "GroupId": "ParamGroup",
            "Name": "左もみあげの揺れY1"
        },
        {
            "Id": "ParamLeftSideburnsY2",
            "GroupId": "ParamGroup",
            "Name": "左もみあげの揺れY2"
        },
        {
            "Id": "ParamBraidX1",
            "GroupId": "ParamGroup",
            "Name": "三つ編みの揺れX1"
        },
        {
            "Id": "ParamBraidX2",
            "GroupId": "ParamGroup",
            "Name": "三つ編みの揺れX2"
        },
        {
            "Id": "ParamBraidY1",
            "GroupId": "ParamGroup",
            "Name": "三つ編みの揺れY1"
        },
        {
            "Id": "ParamBraidY2",
            "GroupId": "ParamGroup",
            "Name": "三つ編みの揺れY2"
        },
        {
            "Id": "ParamHairRibbon1",
            "GroupId": "ParamGroup",
            "Name": "三つ編みリボンの揺れ1"
        },
        {
            "Id": "ParamHairRibbon2",
            "GroupId": "ParamGroup",
            "Name": "三つ編みリボンの揺れ2"
        },
        {
            "Id": "ParamHairBackX1",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪X1"
        },
        {
            "Id": "ParamHairBackX2",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪X2"
        },
        {
            "Id": "ParamHairBackY1",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪Y1"
        },
        {
            "Id": "ParamHairBackY2",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪Y2"
        },
        {
            "Id": "ParamHairBack1",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪の揺れ1"
        },
        {
            "Id": "ParamHairBack2",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪の揺れ2"
        },
        {
            "Id": "ParamHairBack3",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪の揺れ3"
        },
        {
            "Id": "ParamHairBack4",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪の揺れ4"
        },
        {
            "Id": "ParamHairBack5",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪の揺れ5"
        },
        {
            "Id": "ParamHairBack6",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪の揺れ6"
        },
        {
            "Id": "ParamHairBack7",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪の揺れ7"
        },
        {
            "Id": "ParamHairBack8",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪の揺れ8"
        },
        {
            "Id": "ParamHairBack9",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪の揺れ9"
        },
        {
            "Id": "ParamHairBack10",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪の揺れ10"
        },
        {
            "Id": "ParamHairBack11",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪の揺れ11"
        },
        {
            "Id": "ParamHairBack12",
            "GroupId": "ParamGroup",
            "Name": "後ろ髪の揺れ12"
        },
        {
            "Id": "ParamCheekHighlightRX",
            "GroupId": "ParamGroup",
            "Name": "顔頬赤みハイライト右X"
        },
        {
            "Id": "ParamCheekHighlightRY",
            "GroupId": "ParamGroup",
            "Name": "顔頬赤みハイライト右Y"
        },
        {
            "Id": "ParamCheekHighlightLX",
            "GroupId": "ParamGroup",
            "Name": "顔頬赤みハイライト左X"
        },
        {
            "Id": "ParamCheekHighlightLY",
            "GroupId": "ParamGroup",
            "Name": "顔頬赤みハイライト左Y"
        },
        {
            "Id": "ParamRightNippleBounceX",
            "GroupId": "ParamGroup8",
            "Name": "裸上半身右乳房乳首の揺れX"
        },
        {
            "Id": "ParamRightNippleBounceY",
            "GroupId": "ParamGroup8",
            "Name": "裸上半身右乳房乳首の揺れY"
        },
        {
            "Id": "ParamLeftNippleBounceX",
            "GroupId": "ParamGroup8",
            "Name": "裸上半身左乳房乳首の揺れX"
        },
        {
            "Id": "ParamLeftNippleBounceY",
            "GroupId": "ParamGroup8",
            "Name": "裸上半身左乳房乳首の揺れY"
        },
        {
            "Id": "ParamLeftBoobBounceX",
            "GroupId": "ParamGroup8",
            "Name": "裸上半身左乳房の揺れX"
        },
        {
            "Id": "ParamLeftBoobBounceY1",
            "GroupId": "ParamGroup8",
            "Name": "裸上半身左乳房の揺れY1"
        },
        {
            "Id": "ParamLeftBoobBounceY2",
            "GroupId": "ParamGroup8",
            "Name": "裸上半身左乳房の揺れY2"
        },
        {
            "Id": "ParamLeftBoobBounceP1",
            "GroupId": "ParamGroup8",
            "Name": "裸上半身左乳房のプルプル1"
        },
        {
            "Id": "ParamLeftBoobBounceP2",
            "GroupId": "ParamGroup8",
            "Name": "裸上半身左乳房のプルプル2"
        },
        {
            "Id": "ParamRightBoobBounceX",
            "GroupId": "ParamGroup8",
            "Name": "裸上半身右乳房の揺れX"
        },
        {
            "Id": "ParamRightBoobBounceY1",
            "GroupId": "ParamGroup8",
            "Name": "裸上半身右乳房の揺れY1"
        },
        {
            "Id": "ParamRightBoobBounceY2",
            "GroupId": "ParamGroup8",
            "Name": "裸上半身右乳房の揺れY2"
        },
        {
            "Id": "ParamRightBoobBounceP1",
            "GroupId": "ParamGroup8",
            "Name": "裸上半身右乳房のプルプル1"
        },
        {
            "Id": "ParamRightBoobBounceP2",
            "GroupId": "ParamGroup8",
            "Name": "裸上半身右乳房のプルプル2"
        },
        {
            "Id": "ParamNavelBounceX",
            "GroupId": "ParamGroup8",
            "Name": "裸胴体下腹部の揺れX"
        },
        {
            "Id": "ParamNavelBounceY",
            "GroupId": "ParamGroup8",
            "Name": "裸胴体下腹部の揺れY"
        },
        {
            "Id": "ParamBloatedBellyBounceX",
            "GroupId": "ParamGroup8",
            "Name": "裸胴体ボテ腹の揺れX"
        },
        {
            "Id": "ParamBloatedBellyBounceY",
            "GroupId": "ParamGroup8",
            "Name": "裸胴体ボテ腹の揺れY"
        }
    ],
    "ParameterGroups": [
        {
            "Id": "ParamGroup6",
            "GroupId": "",
            "Name": "基本"
        },
        {
            "Id": "ParamGroup3",
            "GroupId": "",
            "Name": "目"
        },
        {
            "Id": "ParamGroup7",
            "GroupId": "",
            "Name": "目の揺れ"
        },
        {
            "Id": "ParamGroup4",
            "GroupId": "",
            "Name": "眉"
        },
        {
            "Id": "ParamGroup5",
            "GroupId": "",
            "Name": "口"
        },
        {
            "Id": "ParamGroup2",
            "GroupId": "",
            "Name": "キーバインド"
        },
        {
            "Id": "ParamGroup",
            "GroupId": "",
            "Name": "揺れもの"
        },
        {
            "Id": "ParamGroup8",
            "GroupId": "",
            "Name": "Live2d用裸ボディー"
        }
    ],
    "Parts": [
        {
            "Id": "Part49",
            "Name": "マスク用〇"
        },
        {
            "Id": "Part10",
            "Name": "コアパーツ"
        },
        {
            "Id": "Part9",
            "Name": "頭部前髪"
        },
        {
            "Id": "Part",
            "Name": "顔"
        },
        {
            "Id": "Part11",
            "Name": "頭部輪郭"
        },
        {
            "Id": "Part12",
            "Name": "頭部サイド三つ編み"
        },
        {
            "Id": "Part30",
            "Name": "Live2d用裸ボディー"
        },
        {
            "Id": "Part46",
            "Name": "頭部後ろ髪"
        },
        {
            "Id": "Part57",
            "Name": "眉の透け"
        },
        {
            "Id": "Part54",
            "Name": "顔眉"
        },
        {
            "Id": "Part58",
            "Name": "まつ毛の透け"
        },
        {
            "Id": "Part2",
            "Name": "顔右目"
        },
        {
            "Id": "Part47",
            "Name": "顔左目"
        },
        {
            "Id": "Part56",
            "Name": "顔頬赤み"
        },
        {
            "Id": "Part6",
            "Name": "顔鼻"
        },
        {
            "Id": "Part7",
            "Name": "顔口上"
        },
        {
            "Id": "Part8",
            "Name": "顔口下"
        },
        {
            "Id": "Part55",
            "Name": "顔口中"
        },
        {
            "Id": "Part50",
            "Name": "裸上半身左前腕"
        },
        {
            "Id": "Part24",
            "Name": "裸上半身首"
        },
        {
            "Id": "Part36",
            "Name": "裸上半身左乳房"
        },
        {
            "Id": "Part39",
            "Name": "裸上半身右乳房"
        },
        {
            "Id": "Part42",
            "Name": "裸胴体ボテ腹"
        },
        {
            "Id": "Part45",
            "Name": "裸胴体"
        },
        {
            "Id": "Part43",
            "Name": "裸下半身右脚"
        },
        {
            "Id": "Part44",
            "Name": "裸下半身左脚"
        },
        {
            "Id": "Part51",
            "Name": "裸下半身臀部"
        },
        {
            "Id": "Part52",
            "Name": "裸上半身左上腕"
        },
        {
            "Id": "Part53",
            "Name": "裸上半身右腕"
        },
        {
            "Id": "Part3",
            "Name": "顔右黒目"
        },
        {
            "Id": "Part48",
            "Name": "顔左黒目"
        },
        {
            "Id": "Part37",
            "Name": "裸上半身左乳房乳首（妊娠）"
        },
        {
            "Id": "Part38",
            "Name": "裸上半身左乳房乳首"
        },
        {
            "Id": "Part59",
            "Name": "裸上半身左乳頭根（妊娠）"
        },
        {
            "Id": "Part60",
            "Name": "裸上半身左乳頭根"
        },
        {
            "Id": "Part40",
            "Name": "裸上半身右乳房乳首（妊娠）"
        },
        {
            "Id": "Part41",
            "Name": "裸上半身右乳房乳首"
        },
        {
            "Id": "Part61",
            "Name": "裸上半身右乳頭根（妊娠）"
        },
        {
            "Id": "Part62",
            "Name": "裸上半身右乳頭根"
        }
    ],
    "CombinedParameters": [
        [
            "ParamAngleX",
            "ParamAngleY"
        ],
        [
            "ParamEyeBallX",
            "ParamEyeBallY"
        ],
        [
            "ParamMouthForm",
            "ParamMouthOpenY"
        ],
        [
            "ParamHairFrontX1",
            "ParamHairFrontX2"
        ],
        [
            "ParamHairFrontY1",
            "ParamHairFrontY2"
        ],
        [
            "ParamRightSideburnsX1",
            "ParamRightSideburnsX2"
        ],
        [
            "ParamRightSideburnsY1",
            "ParamRightSideburnsY2"
        ],
        [
            "ParamLeftSideburnsX1",
            "ParamLeftSideburnsX2"
        ],
        [
            "ParamLeftSideburnsY1",
            "ParamLeftSideburnsY2"
        ],
        [
            "ParamBraidX1",
            "ParamBraidX2"
        ],
        [
            "ParamBraidY1",
            "ParamBraidY2"
        ],
        [
            "ParamHairRibbon1",
            "ParamHairRibbon2"
        ],
        [
            "ParamHairBackX1",
            "ParamHairBackX2"
        ],
        [
            "ParamHairBackY1",
            "ParamHairBackY2"
        ],
        [
            "ParamNavelBounceX",
            "ParamNavelBounceY"
        ],
        [
            "ParamBloatedBellyBounceX",
            "ParamBloatedBellyBounceY"
        ]
    ]
}